﻿/*
Theme Name: Tema Fernando Candiani
Theme URI: https://fernandocandiani.com.br/
Version: 1.0
Description: Versão do tema de Fernando Candiani.
Author: Fernando Candiani
Author URI: https://fernandocandiani.com.br/
Template: Divi
*/

.ml-20 {
    margin-left: 20px;
}

.mt-20 {
    margin-top: 20px !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-15 {
    margin-bottom: 15px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.mb-5 {
    margin-bottom: 5px;
}

.pt-0 {
    padding-top: 0 !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pb-5 {
    padding-bottom: 5px !important;
}

.pt-10 {
    padding-top: 10px !important;
}

.pt-30 {
    padding-top: 30px;
}

.pt-50 {
    padding-top: 50px;
}

.pb-50 {
    padding-bottom: 50px;
}

.primary {
    color: #777;
}

.secondary {
    color: #555;
}

.white {
    color: #fff;
}

.underline {
    text-decoration: underline;
}

.lh-12 {
    line-height: 1.2;
}

.lh-13 {
    line-height: 1.3;
}

.tac {
    text-align: center;
}

.tuc {
    text-transform: uppercase;
}

.fw-700 {
    font-weight: 700;
}

.primary-bg {
    background: linear-gradient(90deg, #777 0%, #555 100%);
    ;
}

.dib {
    display: inline-block;
}

body .et_pb_column.et-last-child {
    margin-right: 0;
}

.bottom-border {
    border-bottom: 2px solid #777;
}

input,
select {
    font-size: 16px;
    padding: 10px !important;
    border-radius: 5px;
}

svg {
    fill: #777;
}

small {
    font-size: 80% !important;
    color: #777;
}

p {
    text-align: justify;
}


/*BG's*/

#main-footer {
    background: linear-gradient(90deg, #777 0%, #555 100%);
}

#top-header {
    background: linear-gradient(90deg, #777 0%, #555 100%);
}


/*images*/

.et_pb_image .et_pb_image_wrap {
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
    margin-bottom: -1px;
}


/*header*/

#top-menu-nav #top-menu li {
    padding-right: 5px;
}

nav#top-menu-nav>ul>li>a {
    padding-right: 5px;
    padding-left: 5px;
    border-bottom: 3px solid #fff;
}

nav#top-menu-nav>ul>li>a:hover {
    opacity: 1;
    border-bottom: 3px solid #777;
}

nav#top-menu-nav #top-menu li.current-menu-item>a {
    border-bottom: 3px solid #777;
    color: inherit;
}


/*Wp shortcode*/

.wpchatbox {
    background-color: #25D366;
    border-radius: 200px;
    color: #fff;
    width: auto;
    vertical-align: middle;
    padding: 11px 10px 2px 10px;
    display: inline-block;
    cursor: pointer;
}

.wpchatbox.floating {
    bottom: 10px;
    left: 10px;
    position: fixed;
    z-index: 99999999;
}

.wpchatbox-text {
    display: inline-block;
    margin-left: 0;
    line-height: 20px;
    vertical-align: top;
}


/*Tratamentos shortcode*/

.sidebar-fixed .items {
    margin-top: 10px;
}

.sidebar-fixed .item {
    padding: 2px 20px;
}

.sidebar-fixed .cursos .item {
    padding: 10px 20px;
    line-height: 1.4;
}

.sidebar-fixed a {
    text-decoration: none !important;
}

.sidebar-fixed a:hover {
    text-decoration: underline !important;
    color: inherit !important;
}

.sidebar-fixed .item.active {
    background-color: #f1f1f1;
    text-decoration: underline;
    border-radius: 5px;
}

.fixed-bar-container .et_pb_code_inner {
    position: unset;
}

.items-container+.items-container {
    margin-top: 10px;
}


/*Tratamentos*/

ul.listing {
    margin-left: 20px;
}

ul.no-style {
    list-style-type: none !important;
    padding-left: 0 !important;
}

body.parent-pageid-20 a {
    text-decoration: underline;
}

body.parent-pageid-20 a:hover {
    color: #111;
}


/*Footer*/

#main-footer .footer-widget h4 {
    border-bottom: 2px solid #fff;
}

#footer-widgets .footer-widget ul.et-social-icons.social-widget li {
    padding-left: 0;
    margin-left: 10px;
}

#footer-widgets .footer-widget ul.et-social-icons.social-widget li:first-child {
    margin-left: 0;
}

#footer-widgets .footer-widget ul.et-social-icons.social-widget li:before {
    content: none;
}


/*A clinica slides controllers*/

body .et_pb_bg_layout_light .et-pb-controllers a {
    background-color: rgba(255, 255, 255, .5);
}

body .et-pb-controllers a {
    width: 12px;
    height: 12px;
}

.et_pb_bg_layout_light .et-pb-controllers .et-pb-active-control {
    background-color: #fff;
}


/*Blog single*/

section.header-single .header-content {
    padding-top: 12% !important;
    padding-bottom: 12% !important;
}

.with-bg .et_pb_fullwidth_header .et_pb_fullwidth_header_overlay {
    background-color: rgba(0, 0, 0, 0.6);
}

.with-bg .et_pb_fullwidth_header .et_pb_fullwidth_header_overlay:after {
    background-image: url(/wp-content/uploads/2018/10/grid.png);
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    pointer-events: none;
}

#breadcrumbs {
    padding-bottom: 25px;
}

.entry-content .swp_social_panel {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
}


/*Blog*/

.wp-pagenavi .pages {
    float: left;
}

.et_pb_blog_grid .et_pb_post .post-content p {
    line-height: 1.4;
}

body.page-id-254 .et_pb_module_header {
    text-transform: uppercase;
    font-weight: 700;
}

.blog-header:after {
    content: "";
    position: absolute;
    width: 80%;
    height: 70%;
    top: 50%;
    bottom: 0;
    left: 50%;
    right: 0;
    transform: translate(-50%, -50%);
    background-image: url(/wp-content/themes/fernandocandiani/assets/dente.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center right;
}

/*Search*/

.widget_search #searchsubmit {
    width: 50px !important;
    background-color: #777 !important;
    color: #fff;
    height: 40px !important;
    margin: 0;
    padding: 0.7em;
    color: #666;
    font-size: 14px;
    line-height: normal !important;
    -webkit-transition: background-color .3s;
    transition: background-color .3s;
}

.et_my_search_icon:before {
    font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-transform: none;
    speak: none;
    margin-left: 14px;
    margin-top: 13px;
    color: #fff;
    position: absolute;
    top: -3px;
    left: 0;
    font-size: 18px;
    content: "\55";
}


/*newsletter*/

.newsletter {
    width: 100% !important;
    padding: 30px !important;
    border-radius: 5px;
}

.newsletter button {
    border-color: #777;
}

body.single.single-post .et_pb_section.et_pb_section_1 {
    padding-top: 10px;
}


/*slider home*/

#slider-home .et_pb_slide:before,
#slider-home-mobile .et_pb_slide:before {
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    pointer-events: none;
    background: rgba(0, 0, 0, 0.5);
}

#slider-home .et_pb_slide:after,
#slider-home-mobile .et_pb_slide:after {
    background-image: url(/wp-content/uploads/2018/10/grid.png);
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    pointer-events: none;
}

#slider-home.et_pb_slider .et_pb_container,
#slider-home-mobile.et_pb_slider .et_pb_container {
    height: 80vh !important;
    height: calc(80vh - 120px) !important;
}

#equipe-slider.et_pb_slider .et_pb_container {
    height: 70vh !important;
}

#equipe-slider .et_parallax_bg {
    background-position: center bottom;
}

@media (max-width: 981px) {
    #equipe-slider.et_pb_slider .et_pb_container {
        height: 45vh !important;
    }

    #equipe-slider .et_parallax_bg {
        background-attachment: unset;
        background-position: 70% bottom;
    }
}

/*home 3 column*/





body #main-content .three-colum-with-bg .et_pb_column.et_pb_column_1_3 {
    border-radius: 5px;
    box-shadow: 0px 2px 18px 0px rgba(0, 0, 0, 0.3);
    padding: 20px !important;
    margin-right: 2.5%;
    width: 31.667%;
}

.three-colum-with-bg .et_pb_column.first-column {
    background-color: #ff5c5c;
    background-color: rgba(255, 92, 92, 0.5);
}

.three-colum-with-bg .et_pb_column.second-column {
    background-color: #a8a8a8;
    background-color: rgba(168, 168, 168, 0.5);
}

.three-colum-with-bg .et_pb_column.third-column {
    background-color: #ffbd4a;
    background-color: rgba(255, 189, 74, 0.5);
}


/*Testimonial*/

.et_pb_testimonial .et_pb_testimonial_author,
.et_pb_testimonial .et_pb_testimonial_meta {
    text-align: center;
}

@media (min-width: 981px) {
    .et_pb_gutters3.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(-n+3):not(:nth-child(2)) {
        width: 23%;
    }

    .et_pb_gutters3.et_pb_footer_columns_1_4_1_2_1_4 .footer-widget:nth-child(2) {
        width: 50%;
    }

    .et_pb_gutters3 .footer-widget {
        margin-right: 2%;
    }
}


/*Order change - tratamentos e curso*/

@media (max-width: 981px) {
    .et_pb_section.change-order>.et_pb_row {
        display: flex;
        flex-direction: column;
    }

    .et_pb_section.change-order>.et_pb_row .et_pb_column:first-child {
        float: none;
        order: 2;
    }

    .et_pb_section.change-order>.et_pb_row .et_pb_column:not(:first-child) {
        float: none;
        order: 1;
    }

    .et_pb_section.change-order.with-margin>.et_pb_row .et_pb_column:not(:first-child) {
        margin-bottom: 30px;
    }

    .mpb-0 {
        padding-bottom: 0 !important;
    }

    .mdb {
        display: block;
    }

    .mpb-30 {
        padding-bottom: 30px !important;
    }

    body.single.single-post .wpchatbox.floating {
        bottom: 55px;
    }
}

@media (min-width: 981px) {
    body.et_pb_gutters3 .et_pb_column_2_3 .et_pb_column_4_4 .et_pb_column_1_3 {
        width: 29.758%;
        margin-right: 4.483%;
    }
}